.App {
  width: 100%;
  display: grid;
  grid-template-rows: 90px;
  grid-column: 3;
  grid-template-columns: 15% 50% 35%;
}

header {
  grid-column: 1/4;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

.left-bar {
  grid-column: 1/1;
  background: #F9F9E2;
}

.main-view {
  grid-column: 2/2;
}

.sidebar {
  grid-column: 3;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.white {
  color: white;
}

@media only screen and (max-width: 640px) {
  .dn-xs {
    display: none!important;
  }
}
